% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/AllGenerics.R
\name{qualityBasePlot}
\alias{qualityBasePlot}
\title{Method qualityBasePlot}
\usage{
qualityBasePlot(object)
}
\arguments{
\item{object}{A QualityReport or SangerRead S4 instance}
}
\value{
A quality plot.
}
\description{
Method qualityBasePlot
}
\examples{
data(qualityReportData)
data(sangerReadFData)
qualityBasePlot(qualityReportData)
qualityBasePlot(sangerReadFData)
}
